@charset "utf-8";
/* CSS Document */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

input[type="text"],  
input[type="number"],  
input[type="tel"],
input[type="email"],
select,  
textarea {    
    font-size: 1rem !important;  
}

html {    
    box-sizing: border-box;  
}    
*, *:before, *:after {    
    box-sizing: inherit;  
}

* {     
  margin: 0;    
  padding: 0;  
}


 html {
  font-size: 16px;
}
@media screen and (min-width: 320px) {
  html {
    font-size: calc(14px + 6 * ((100vw - 320px) / 680));
  }
}
@media screen and (min-width: 991px) {
  html {
    font-size: 16px;
  }
}

body {
        scroll-behavior: smooth;
        overflow-x: hidden !important;
        line-height: 1.5; 
        text-rendering: optimizeLegibility;
		font-family: 'Cabin', sans-serif;
		color: rgba(36,36,36,1.00);
}
html {
  overflow-x: hidden !important;
  position: relative;
  min-height: 100%;
}

a[href]:not([class]) {     
    text-decoration: none;  
    transition: all ease-in-out .3s;
}

a[href] {     
    text-decoration: none;  
    transition: all ease-in-out .3s;
}

.edje{
    color: #FFFFFF;
     text-decoration: none !important;  
    transition: all ease-in-out .3s;
}
.edje:hover{
    color: #F7C41C;
}

button:focus {outline:0;}
a:focus {outline:0;}
:focus {
    outline: 0;
}
.abs-center-x {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
   
}

.row-large-gutter {
  margin-left: -40px;
  margin-right: -40px;
}

.row-large-gutter > * {
  padding-left: 40px;
  padding-right: 40px;
}

.line-height-1{
    line-height: 1;
}
.line-height-2{
    line-height: 2;
}
.font-weight-900 {
    font-weight: 900;
}
.w-10 {
	width: 10%;
}

.font-shadow {
	text-shadow: 2px 2px 6px rgba(0,0,0,0.80);
}

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:9999; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
/*	background-image:url(../img/status.gif);*/ /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}


/* Sticky footer styles
-------------------------------------------------- */

#double-h {
  /* Margin bottom by footer height */
  margin-bottom:190px;
padding-top: 40px;
}

.h-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 190px;
	background-color: rgba(36,36,36,1.00);
}

.bg-feature{
	background-image: url(../assets/double-h-acres/feature-calves.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.bg-dark-grey{
	background-color: rgba(36,36,36,1.00);
}

.jumbotron{
	margin-top:  140px;
	min-height: 75vh;
}


footer {
	position: relative;
}


.navbar-toggler:focus, .navbar-toggler:hover {
    outline: 0;
  border: none;
  -moz-outline-style: none;
}

.container-fluid.full-width {
    padding-left: 0;
    padding-right: 0;
    overflow-x: hidden;
}

.g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}


/* ANIMATED X */
.icon-bar {
	width: 22px; 
	height: 2px;
	background-color: #B6B6B6;
	display: block;
	transition: all 0.2s;
	margin-top: 4px
}
 
.navbar-toggler {
  border: none;
  background: transparent !important;
}
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
 
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}

.navbar-dark .nav-item .nav-link {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: rgba(255,255,255,1.00);
}

.navbar-dark .nav-item .nav-link:hover {
	color: rgba(247,196,28,1.00);
}

nav.navbar-dark {
	-webkit-box-shadow: 8px 0px 8px rgba(0,0,0,0.60);
	box-shadow: 8px 0px 8px rgba(0,0,0,0.60);
}

.bg-green {
	background-color: rgba(0,101,46,1.00);
}

.bg-yellow {
	background-color: rgba(247,196,28,1.00);
}

.bg-grey {
	background-color: rgba(173,173,173,1.00);
}

.btn-yellow {
	color: rgba(0,101,46,1.00);
	background-color: rgba(247,196,28,1.00);
	border-color: rgba(0,101,46,1.00);
}

.btn-yellow:hover {
	color: rgba(255,255,255,1.00);
	background-color: rgba(0,101,46,1.00);
	border-color: rgba(247,196,28,1.00);
}

.btn-green {
	color: rgba(255,255,255,1.00);
	background-color: rgba(0,101,46,1.00);
	border-color: rgba(0,101,46,1.00);
}

.btn-yellow:hover {
	color: rgba(0,101,46,1.00);
	background-color: rgba(247,196,28,1.00);
	border-color: rgba(0,101,46,1.00);
}




.overlay {
position: absolute;
top: 200px;
left: 0;
width: 100%;
height: 100%;
z-index: 10;
pointer-events: none;
  }
     
.text-oswald-300{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

.text-oswald-400{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}

.text-oswald-700{
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}

.text-green{
	color: rgba(0,101,46,1.00);
}
.link-yellow{
	color: rgba(247,196,28,1.00);
}

.link-yellow:hover {
	color: rgba(0,101,46,1.00);
}

.social a:hover .fa-inverse{
	color: rgba(247,196,28,1.00);
}

.border-3 {
	border-width: 3px;
	border-style: solid;	
}

.border-6 {
	border-width: 6px;
	border-style: solid;	
}
.border-green{
	border-color: rgba(0,101,46,1.00);	
}

.border-yellow{
	border-color: rgba(247,196,28,1.00);	
}
@media screen and (max-width:1900px){
	.jumbotron{
	margin-top:  140px;
	min-height: 65vh;
}
	
	#double-h {
  /* Margin bottom by footer height */
  margin-bottom:170px;
padding-top: 40px;
}

.h-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 170px;
	background-color: rgba(36,36,36,1.00);
}
}

@media screen and (max-width:1800px){
	#double-h {
  /* Margin bottom by footer height */
  margin-bottom:155px;
padding-top: 55px;
}

.h-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 155px;
	background-color: rgba(36,36,36,1.00);
}
}

@media screen and (max-width:1550px){
	#double-h {
  /* Margin bottom by footer height */
  margin-bottom:140px;
padding-top: 40px;
}

.h-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 140px;
	background-color: rgba(36,36,36,1.00);
}
}

@media screen and (max-width:1440px){
	#double-h {
  /* Margin bottom by footer height */
  margin-bottom:130px;
padding-top: 40px;
}

.h-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 130px;
	background-color: rgba(36,36,36,1.00);
}
}


@media screen and (max-width:1199px){
	.navbar-nav.w-50{
		width: 75% !important;
	}
	#double-h {
  /* Margin bottom by footer height */
  margin-bottom:130px;
padding-top: 40px;
}

.h-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 130px;
	background-color: rgba(36,36,36,1.00);
}
	.jumbotron{
	margin-top:  130px;
	min-height: 50vh;
}
}


@media screen and (max-width:1024px){
	.overlay {
top: 100px;

  }
	.overlay h1.display-3{
		font-size: 3.5rem;
	}
#double-h {
  /* Margin bottom by footer height */
  margin-bottom:0px;
padding-top: 35px;
}

.h-footer {
	padding-top: 10px;
	position: relative;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: auto;
	background-color: rgba(36,36,36,1.00);
}
}

@media screen and (max-width:991px){

	#double-h {
  /* Margin bottom by footer height */
  margin-bottom:0px;
padding-top: 35px;
}

.h-footer {
	position: relative;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: auto;
	background-color: rgba(36,36,36,1.00);
}
	h1.display-4 {
		font-size: 3rem;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
      .overlay{
         width:70%;
        height:50%;
		   left: 50%;
    transform: translateX(-50%);
  }  
	.overlay h1.display-3{
		font-size: 2rem;
	}
	.navbar-nav.w-50{
		width: 95% !important;
	}
	
	.navbar .w-10{
		width: 3%;
	}

 }

@media screen and (max-width:768px){
	.navbar-nav.w-50{
		width: 100% !important;
	}
	#double-h {
  /* Margin bottom by footer height */
  margin-bottom:0px;
padding-top: 35px;
}

.h-footer {
	position: relative;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: auto;
	background-color: rgba(36,36,36,1.00);
}
		h1.display-4 {
		font-size: 2.5rem;
	}
	
}
  @media (max-width: 767px) {
     .overlay{
  width:70%;
  height:100%;
		    left: 50%;
    transform: translateX(-50%);
	top: 50px;
  }
	.overlay h1.display-3{
		font-size: 1.25rem;
	}
  }

@media (max-width:575px){
	.bg-feature{
	background-image: url(../assets/double-h-acres/feature-calves.jpg);
	background-repeat: no-repeat;
	background-position: -120px top;
	background-size: cover;
}
}
@media (max-width: 480px) {
	.overlay h1.display-3{
		font-size: 1rem;
	}
	    .overlay{
  width:70%;
  height:100%;
		    left: 50%;
    transform: translateX(-50%);
	top: 20px;
  }
		.jumbotron{
	margin-top:  120px;
	min-height: 40vh;
}
}






